package edu.sc.seis.gee.configurator;

import org.xml.sax.XMLReader;

/**
 * @author crotwell Created on Nov 30, 2004
 */
public class AppendConfigHandler extends AbstractHandler {

    public AppendConfigHandler(XMLReader parser, AbstractHandler parent) {
        super(parser, parent);
    }

    public void characters(char[] ch, int start, int length) {
        configURL += new String(ch, start, length);
    }

    public String getConfigURL() {
        return configURL;
    }

    String configURL = "";
}